# $Id: proxy.cfg,v 1.8 2002/02/07 20:45:39 flacoste Exp $
# Report configuration for the proxy superservice

=section General
requests-summary
top-destinations            dsts_to_show=10
top-destinations-by-bytes   dsts_to_show=10
top-types-by-bytes	    types_to_show=10
requests-by-timeslot	    timeslot=1h
requests-by-period	    period=1d
bytes-by-timeslot	    timeslot=1h
bytes-by-period		    period=1d

=section Client Reports
client_hosts-summary
top-destinations-by-clients dsts_to_show=10 clients_to_show=10

=section Users Reports
users-summary
top-users-by-bytes users_to_show=10
top-destinations-by-users  users_to_show=10 dsts_to_show=10
top-users-by-destinations  users_to_show=10 dsts_to_show=10

=section Cache Reports
requests-by-cache_result
bytes-by-cache_result
bytes-by-result_src_code
requests-by-size	    range_size=1k
requests-by-time	    range_size=1s

=section Denied Sites Reports
|select-cache_result result=TCP_DENIED
top-destinations            dsts_to_show=50
top-users-by-destinations   users_to_show=30 dsts_to_show=50
top-clients-by-destinations clients_to_show=30 dsts_to_show=50

